{
  "buildFiles": [
    "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\CMakeLists.txt"
  ],
  "cleanCommands": [
    "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\debug\\armeabi-v7a --target clean"
  ],
  "libraries": {
    "hboxs_serial_port-Debug-armeabi-v7a": {
      "artifactName": "hboxs_serial_port",
      "buildCommand": "C:\\Users\\Administrator\\AppData\\Local\\Android\\Sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\.cxx\\cmake\\debug\\armeabi-v7a --target hboxs_serial_port",
      "abi": "armeabi-v7a",
      "output": "G:\\SOBAndroidMiniWeb\\cleanMachine_android\\serialportlib\\build\\intermediates\\cmake\\debug\\obj\\armeabi-v7a\\libhboxs_serial_port.so"
    }
  }
}